Page MenuHomePhabricator

Pull the JSON schema from a local page
Closed, DeclinedPublic

Description

Author: molly.white5

Description:
In addition to pulling the schema from the Meta page, each wiki should be able to have an editable schema page from which to pull the JSON.


Version: unspecified
Severity: normal

Details

Reference
bz52470

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:48 AM
bzimport set Reference to bz52470.
bzimport created this task.Aug 2 2013, 6:35 PM
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.